[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [vbox-users] Cannot build ko on patched kernel (resend)

On Sunday 10 May 2009 11:46:55 Frank Mehnert wrote:
> David,
> On Saturday 09 May 2009, David Baron wrote:
> > Trying to build the vboxdrv.ko for an rt-patched kernel. For some reason,
> > the script is trying to (or thinks it sees) the unpatched version.
> >
> > m-a built modules do not have this problem.
> which VBox package did you install on which Linux distribution?
> Wild guess: If you are talking about the Debian OSE version please,
> please ask at the Debian mailing list.
Debian Lenny version from Sun's site.
However, could be a Debian problem so will CC to there as well.

Reply to: